Bug 332541 - Latest giggle cannot find a GtkSourceView symbol
Latest giggle cannot find a GtkSourceView symbol
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: giggle (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 10:19 EDT by Marko Anastasov
Modified: 2013-01-10 04:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 16:40:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marko Anastasov 2007-10-15 10:19:47 EDT
I just installed giggle.x86_64 0:0.3-4.fc8. Launching it gives an error message:

giggle: symbol lookup error: giggle: undefined symbol:
gtk_source_language_manager_get_language_by_id
Comment 1 James Bowes 2007-10-15 10:46:34 EDT
(In reply to comment #0)
> I just installed giggle.x86_64 0:0.3-4.fc8. Launching it gives an error message:
> 
> giggle: symbol lookup error: giggle: undefined symbol:
> gtk_source_language_manager_get_language_by_id

Hi:

I actually built giggle 0.3-5 last night, which should fix this. Please try it
and  let me know if it works.

Comment 2 Marko Anastasov 2007-10-15 16:21:01 EDT
Hi,
It seems the package is still not available in rawhide(?). I'll update when it
gets there and send an update.
Comment 3 Marko Anastasov 2007-10-16 15:32:38 EDT
Yes, the version 0.3-5.fc8 works fine.
Comment 4 James Bowes 2007-10-16 16:40:00 EDT
great! closing.

Note You need to log in before you can comment on or make changes to this bug.